var searchData=
[
  ['read_5ftimedout',['READ_TIMEDOUT',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_connection_status_observer_interface.html#aec54cdb601e5f93a516400d99663d11eacc3d4fecdd44cc6a7090ead5bcdc89a0',1,'alexaClientSDK::avsCommon::sdkInterfaces::ConnectionStatusObserverInterface']]],
  ['ready',['READY',['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert.html#afd1d5e2e5c4e778fe4e0a96c9537dc62a2baa69eafc7204f3bd8648eba580c489',1,'alexaClientSDK::capabilityAgents::alerts::Alert::READY()'],['../classalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert_observer_interface.html#a0ceb2f80d92998fad4842437760dfad9a2baa69eafc7204f3bd8648eba580c489',1,'alexaClientSDK::capabilityAgents::alerts::AlertObserverInterface::READY()']]],
  ['recognizing',['RECOGNIZING',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_audio_input_processor_observer_interface.html#aaec10009cef97fa38316fb0f2beab1c7a437f3cbaf966fe37c60ee219ecb23576',1,'alexaClientSDK::avsCommon::sdkInterfaces::AudioInputProcessorObserverInterface']]],
  ['redirection_5fend_5fcode',['REDIRECTION_END_CODE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a5e76ae3d338ec98b33b450f905836d4e',1,'alexaClientSDK::avsCommon::utils::http::REDIRECTION_END_CODE()'],['../_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaaa842e23e0242743f0877c8b4a03e2f35',1,'REDIRECTION_END_CODE():&#160;HttpResponseCodes.h']]],
  ['redirection_5ffound',['REDIRECTION_FOUND',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a570011c6ae6fa116348f4be73b1d37c9',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['redirection_5fmoved_5fpermanently',['REDIRECTION_MOVED_PERMANENTLY',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893ae7e79700f6616a6cddf6cc8e3307cc79',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['redirection_5fmultiple_5fchoices',['REDIRECTION_MULTIPLE_CHOICES',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a9878ae465b32ca6266210d3590da9a5d',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['redirection_5fpermanent_5fredirect',['REDIRECTION_PERMANENT_REDIRECT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a1b05528c7f18fb59ba0e6d215ec61f07',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['redirection_5fsee_5fanother',['REDIRECTION_SEE_ANOTHER',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a7808993bd0015e0c190e841dc1178117',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['redirection_5fstart_5fcode',['REDIRECTION_START_CODE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893aa07904509574c05019ca43d47ca92ebf',1,'alexaClientSDK::avsCommon::utils::http::REDIRECTION_START_CODE()'],['../_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa9b96734cde64cdb3ca5e75aa09cd74a0',1,'REDIRECTION_START_CODE():&#160;HttpResponseCodes.h']]],
  ['redirection_5ftemporary_5fredirect',['REDIRECTION_TEMPORARY_REDIRECT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893aa7daa9e9f239756c2379653ad032133f',1,'alexaClientSDK::avsCommon::utils::http']]],
  ['refreshed',['REFRESHED',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_auth_observer_interface.html#a62a72a6ac191b845c9a379a7d4ad56f4a87d0a2ea7d2aee5153eaa716da4c8f60',1,'alexaClientSDK::avsCommon::sdkInterfaces::AuthObserverInterface']]],
  ['refused',['REFUSED',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_message_request_observer_interface.html#a29e40517f71dfc83e3159a8f0f489d7ba392253eaea22aafdb199bc238bafc082',1,'alexaClientSDK::avsCommon::sdkInterfaces::MessageRequestObserverInterface']]],
  ['relative',['RELATIVE',['../classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing_1_1_timer.html#a3abfcab70fb00bbe0fb6137c8e15b77bac3cb497d8ec3c88b9024774b775358e2',1,'alexaClientSDK::avsCommon::utils::timing::Timer']]],
  ['repeat',['REPEAT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ad9f7d4000e3b111db271f73d9e34604ba5be68175be14dfaa080165456c2e9555',1,'alexaClientSDK::avsCommon::avs']]],
  ['replace_5fall',['REPLACE_ALL',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#aeba80bab2e001369c59500827c1af540a408342dab366e318a4e3b44fe9a72be7',1,'alexaClientSDK::capabilityAgents::audioPlayer']]],
  ['replace_5fenqueued',['REPLACE_ENQUEUED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#aeba80bab2e001369c59500827c1af540a126594e24321b3066d51f1d607302767',1,'alexaClientSDK::capabilityAgents::audioPlayer']]],
  ['request_5ftoken',['REQUEST_TOKEN',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a9db5370bd7f48ffbb9a3cf067af2e3cfabb23eb369358d4b4400a10f0770c62a7',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['restart',['RESTART',['../namespacealexa_client_s_d_k_1_1sample_app.html#a091908d2e9931dcf16819bd967de7e70af07f4789507570d653de4c525cbd2275',1,'alexaClientSDK::sampleApp']]],
  ['resume',['RESUME',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a3ef9db230cc2a852c0dca2669733cfddabac2aec3ee8d7d495123dbe5ca2fdac9',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::RESUME()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#add8b68bcbddf1c10e71d9bf8fa340a66abac2aec3ee8d7d495123dbe5ca2fdac9',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::RESUME()']]],
  ['retriable_5ferror',['RETRIABLE_ERROR',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_capabilities_delegate_interface.html#a308921551aa4ab991412bc83768207b7a338d7999ce17b46e8aff3f23d0436b06',1,'alexaClientSDK::avsCommon::sdkInterfaces::CapabilitiesDelegateInterface::RETRIABLE_ERROR()'],['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_capabilities_observer_interface.html#a0638b7e7b3ae7d69b2e142eae333d1f8a338d7999ce17b46e8aff3f23d0436b06',1,'alexaClientSDK::avsCommon::sdkInterfaces::CapabilitiesObserverInterface::RETRIABLE_ERROR()']]],
  ['rewind',['REWIND',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a3ef9db230cc2a852c0dca2669733cfddaf302817a1a3baa8f5aef592bda7c0adc',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::REWIND()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#add8b68bcbddf1c10e71d9bf8fa340a66af302817a1a3baa8f5aef592bda7c0adc',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::REWIND()']]],
  ['rule_5ftrigger',['RULE_TRIGGER',['../namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a5001f8c852ae2815ae1e39c33af58369a7a18d2c8dc5fabbd3ba21a5a5f6d3532',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer']]]
];
